body, body *{font-family:sans-serif;}
:root {
--adbgclr: #f3f3f3;
}
.article-body .articlefeatured img{display:none;}
.inarticleAd{margin:0px auto 10px; width:300px; height:250px; text-align:center; background:var(--adbgclr); }
@media screen and (max-width:768px){
.imgplaceholder{background:#ccc; width:100vw; height:calc(100vw / 4 * 3 + 0px)}
#headerBanner.articlePage{width:300px; height:250px; background:var(--adbgclr); overflow:hidden; margin:10px auto 10px;}
.article-contentPhoto figure .imgwrp .imgplaceholder{background:#ccc;  width:calc(100vw - 20px); height:calc((100vw - 20px) / 4 * 3 + 0px)}
}
@media screen and (min-width:1016px){
.imgplaceholder{background:#ccc; width:685px; height:calc(685px / 4 * 3 + 0px)}
#beforehead{width:1016px; height:90px; background:var(--adbgclr); overflow:hidden; margin:10px auto;}
.rhs-ad{width:300px; height:250px; background:var(--adbgclr); overflow:hidden; text-align: center;}
.article-taboola{display:none;}
#headerBanner {width:1016px; margin-left:auto; margin-right:auto; clear:both; margin-top:10px; margin-bottom:10px; float:none; height:90px; }
.article-body{padding-top:5px;}
.article-body .publisher{margin-bottom:0px;}
.article-body .article-description{line-height:26px;}
.lkm-widget .grid-view figure .grid-container h2{max-height:72px}
.lkm-widget .grid-view figure .grid-container h2 a{line-height:24px;}
.article-contentPhoto figure .imgwrp .imgplaceholder{background:#ccc; width:665px; height:calc(665px / 4 * 3 + 0px)}
}
